frontend:
  tag: "1258393353"
input-gateway-v1:
  tag: "1259991731"
output-gateway-v2:
  tag: "1259989874"
integration-engine:
  tag: "1259989598"
cron:
  tag: "latest"
golemio-database-migration:
  tag: "latest"
